local L = AceLibrary("AceLocale-2.2"):new("Automaton_Gossip")

L:RegisterTranslations("frFR", function() return {
	["Gossip"] = "Gossip",
	["Automatically complete quests and skip gossip text"] = "Automatically complete quests and skip gossip text",

	--------------
	-- Gossip Text
	--------------
	["<Touch the unstable rift crystal.>"] = "<Touch the unstable rift crystal.>",
	["<Place my hand on the orb.>"] = "<Place my hand on the orb.>",
	["Thank you, Stable Master. Please take the animal."] = "Thank you, Stable Master. Please take the animal.",
	["With pleasure. These things stink!"] = "Avec plaisir ! Ces trucs-là sentent mauvais.",
	["Trick or Treat!"] = "Trick or Treat!",
	["Grant me your mark, wise ancient."] = "Grant me your mark, wise ancient.",
	["Grant me your mark, mighty ancient."] = "Grant me your mark, mighty ancient.",

	-------------
	-- Quest Text
	-------------
	-- Alterac Valley quests
	["Empty Stables"] = "Écuries vides",
	["Ram Hide Harnesses"] = "Harnais en cuir de bélier",
	["Alterac Ram Hide"] = "Peau de bélier d'Alterac",
	["Ram Riding Harnesses"] = "Harnais pour béliers",
	["Frostwolf Hide"] = "Peau de loup des glaces",
	["More Booty!"] = "Plus de butin !",
	["More Armor Scraps"] = "Plus de morceaux d'armure !",
	["Armor Scraps"] = "Morceaux d'armures",
	["Coldtooth Supplies"] = "Fournitures de Froide-dent",
	["Irondeep Supplies"] = "Fournitures de Gouffrefer",
	["Lokholar the Ice Lord"] = "Lokholar le Seigneur des Glaces",
	["Stormpike Soldier's Blood"] = "Sang de soldat stormpike",
	["A Gallon of Blood"] = "Quelques litres de sang",
	["Ivus the Forest Lord"] = "Ivus le Seigneur des forêts",
	["Storm Crystal"] = "Cristal de tempête",
	["Crystal Cluster"] = "Grappes de cristaux",
	["Call of Air - Slidore's Fleet"] = "L'appel des airs - l'escadrille de Slidore",
	["Call of Air - Vipore's Fleet"] = "L'appel des airs - l'escadrille de Vipore",
	["Call of Air - Ichman's Fleet"] = "L'appel des airs - l'escadrille d'Ichman",
	["Frostwolf Soldier's Medal"] = "Médaille de soldat frostwolf",
	["Frostwolf Lieutenant's Medal"] = "Médaille de lieutenant frostwolf",
	["Frostwolf Commander's Medal"] = "	Médaille de commandant frostwolf",
	["Call of Air - Guse's Fleet"] = "L'appel des airs - l'escadrille de Guse",
	["Call of Air - Jeztor's Fleet"] = "L'appel des airs - l'escadrille de Jeztor",
	["Call of Air - Mulverick's Fleet"] = "L'appel des airs - l'escadrille de Mulverick",
	["Stormpike Soldier's Flesh"] = "Chair de soldat stormpike",
	["Stormpike Lieutenant's Flesh"] = "Chair de lieutenant stormpike",
	["Stormpike Commander's Flesh"] = "Chair de commandant stormpike",

	-- Felwood salves
	["Salve via Gathering"] = "Du baume contre une récolte",
	["Fel Creep"] = "Gangrimpante",
	["Salve via Mining"] = "Du baume par la pioche",
	["Tainted Vitriol"] = "Vitriol contaminé",
	["Salve via Skinning"] = "Du baume contre des peaux",
	["Patch of Tainted Skin"] = "Morceau de peau contaminée",
	["Salve via Hunting"] = "Du baume en chassant",
	["Corrupted Soul Shard"] = "Fragment d'âme corrompue",
	["Salve via Disenchanting"] = "Du baume contre des désenchantements",
	["Lesser Nether Essence"] = "Essence du néant inférieure",

	-- Felwood plants
	["Corrupted Whipper Root"] = "La navetille corrompue",
	["Corrupted Songflower"] = "La fleur-de-chant corrompue",
	["Corrupted Windblossom"] = "La fleur-de-vent corrompue",
	["Corrupted Night Dragon"] = "Dragon nocturne corrompu",
	["Cenarion Plant Salve"] = "Baume végétal cénarien",

	-- Ravenholdt
	["Syndicate Emblems"] = "Emblèmes du Syndicat",
	["Syndicate Emblem"] = "Emblème du Syndicat",

	-- Thorium Shells -> Thorium Arrows
	["A Fair Trade"] = "A Fair Trade",
	["Thorium Shells"] = "Thorium Shells",

	-- Cenarion
	["Encrypted Twilight Texts"] = "Les textes du crépuscule cryptés",
	["Encrypted Twilight Text"] = "Texte du crépuscule crypté",

	-- Argent Dawn
	["Minion's Scourgestones"] = "Pierre du Fléau des serviteurs",
	["Minion's Scourgestone"] = "Pierre du Fléau des serviteurs",
	["Invader's Scourgestones"] = "Pierres du Fléau des envahisseurs",
	["Invader's Scourgestone"] = "Pierre du Fléau des envahisseurs",
	["Corruptor's Scourgestones"] = "Pierres du Fléau des corrupteurs",
	["Corruptor's Scourgestone"] = "Pierre du Fléau des corrupteurs",
	["Bone Fragments"] = "Bone Fragments",
	["Crypt Fiend Parts"] = "Crypt Fiend Parts",
	["Core of Elements"] = "Core of Elements",
	["Dark Iron Scraps"] = "Dark Iron Scraps",

	-- Timbermaw
	["Feathers for Grazle"] = "Des plumes pour Grifleur",
	["Feathers for Nafien"] = "Des plumes pour Nafien",
	["Beads for Salfa"] = "Des perles pour Salfa",
	["Deadwood Headdress Feather"] = "Coiffure de plumes mort-bois",
	["Winterfall Spirit Beads"] = "Perles d'esprit tombe-hiver",

	-- Cauldron quests
	["Gahrron's Withering Cauldron"] = "Chaudron de la Flétrissure de Gahrron",
	["Writhing Haunt Cauldron"] = "Le Chaudron du Repaire putride",
	["Felstone Field Cauldron"] = "Le Chaudron du champ de Felstone",
	["Dalson's Tears Cauldron"] = "Chaudron des Larmes de Dalson",
	["Arcane Quickener"] = "Catalyseur des arcanes",
	["Ectoplasmic Resonator"] = "Résonateur ectoplasmique",
	["Somatic Intensifier"] = "Intensificateur somatique",
	["Osseous Agitator"] = "Agitateur osseux",

	-- Gadgetzan
	["Water Pouch Bounty"] = "Prime de la poche à eau",
	["Wastewander Water Pouch"] = "Outre de Bat-le-désert",

	-- Thorium Brotherhood
	["Gaining Acceptance"] = "Se faire accepter",
	["Dark Iron Residue"] = "Résidu de sombrefer",
	["Restoring Fiery Flux Supplies via Kingsblood"] = "Réapprovisionnement en flux embrasé (Sang-royal)",
	["Kingsblood"] = "Sang-royal",
	["Restoring Fiery Flux Supplies via Iron"] = "Réapprovisionnement en flux embrasé (Fer)",
	["Iron Bar"] = "Barre de fer",
	["Restoring Fiery Flux Supplies via Heavy Leather"] = "Réapprovisionnement en flux embrasé (Cuir lourd)",
	["Heavy Leather"] = "Cuir lourd",
	["Incendosaur Scale"] = "Ecaille d'Incendosaure",
	["Coal"] = "Charbon",
	["Favor Amongst the Brotherhood, Dark Iron Ore"] = "Faveur auprès de la Confrérie, Minerai de sombre",
	["Dark Iron Ore"] = "Minerai de sombrefer",
	["Favor Amongst the Brotherhood, Blood of the Mountain"] = "Faveur auprès de la Confrérie, Sang de la montagne",
	["Blood of the Mountain"] = "Sang de la montagne",
	["Favor Amongst the Brotherhood, Core Leather"] = "Faveur auprès de la Confrérie, Cuir du Magma",
	["Core Leather"] = "Cuir du Magma",
	["Favor Amongst the Brotherhood, Fiery Core"] = "Faveur auprès de la Confrérie, Noyau de feu",
	["Fiery Core"] = "Noyau de feu",
	["Favor Amongst the Brotherhood, Lava Core"] = "Faveur auprès de la Confrérie, Noyau de lave",
	["Lava Core"] = "Noyau de lave",

	-- City faction
	["Additional Runecloth"] = "Encore de l'étoffe runique",
	["Runecloth"] = "Etoffe runique",

	-- Wildhammer faction
	["Troll Necklace Bounty"] = "Chasse aux colliers trolls",
	["Troll Tribal Necklace"] = "Collier tribal troll",

	-- E'ko quests
	["Chillwind E'ko Item"] = "E'ko de Noroît",
	["Chillwind E'ko Quest"] = "L'E'ko de Noroît",
	["Frostmaul E'ko Item"] = "E'ko de Cognegivre",
	["Frostmaul E'ko Quest"] = "L'E'ko de Cognegivre",
	["Frostsaber E'ko Item"] = "E'ko de sabre-de-givre",
	["Frostsaber E'ko Quest"] = "L'E'ko des sabres-de-givre",
	["Ice Thistle E'ko Item"] = "E'ko de Chardon de glace",
	["Ice Thistle E'ko Quest"] = "L'E'ko des Chardon de Glace",
	["Shardtooth E'ko Item"] = "E'ko de Croc acéré",
	["Shardtooth E'ko Quest"] = "L'E'ko des Crocs acérés",
	["Wildkin E'ko Item"] = "E'ko d'Indomptable",
	["Wildkin E'ko Quest"] = "L'E'ko des Indomptables",
	["Winterfall E'ko"] = "E'ko des Tombe-hiver",

	-- Zul'Gurub quests
	["Zulian, Razzashi, and Hakkari Coins"] = "Pièces zuliennes, razzashi et hakkari",
	["Zulian Coin"] = "Pièce zulienne",
	["Razzashi Coin"] = "Pièce Razzashi",
	["Hakkari Coin"] = "Pièce hakkari",
	["Gurubashi, Vilebranch, and Witherbark Coins"] = "Pièces Gurubashi, Vilebranch et Fânécorce",
	["Gurubashi Coin"] = "Pièce Gurubashi",
	["Vilebranch Coin"] = "Pièce Vilebranch",
	["Witherbark Coin"] = "Pièce Fânécorce",
	["Sandfury, Skullsplitter, and Bloodscalp Coins"] = "Pièces Furie-des-sables, Casse-crâne et Scalp-rouge",
	["Sandfury Coin"] = "Pièce Furie-des-sables",
	["Skullsplitter Coin"] = "Pièce Casse-crâne",
	["Bloodscalp Coin"] = "Pièce Scalp-rouge",

	-- AQ War Effort (Horde)
	["The Horde Needs More Runecloth Bandages!"] = "The Horde Needs More Runecloth Bandages!",
	["The Horde Needs More Mageweave Bandages!"] = "The Horde Needs More Mageweave Bandages!",
	["The Horde Needs More Wool Bandages!"] = "The Horde Needs More Wool Bandages!",
	["The Horde Needs More Rugged Leather!"] = "The Horde Needs More Rugged Leather!",
	["The Horde Needs More Thick Leather!"] = "The Horde Needs More Thick Leather!",
	["The Horde Needs More Heavy Leather!"] = "The Horde Needs More Heavy Leather!",
	["The Horde Needs More Purple Lotus!"] = "The Horde Needs More Purple Lotus!",
	["The Horde Needs More Firebloom!"] = "The Horde Needs More Firebloom!",
	["The Horde Needs More Peacebloom!"] = "The Horde Needs More Peacebloom!",
	["The Horde Needs More Mithril Bars!"] = "The Horde Needs More Mithril Bars!",
	["The Horde Needs More Tin Bars!"] = "The Horde Needs More Tin Bars!",
	["The Horde Needs More Copper Bars!"] = "The Horde Needs More Copper Bars!",
	["The Horde Needs More Lean Wolf Steaks!"] = "The Horde Needs More Lean Wolf Steaks!",
	["The Horde Needs More Spotted Yellowtail!"] = "The Horde Needs More Spotted Yellowtail!",
	["The Horde Needs More Baked Salmon!"] = "The Horde Needs More Baked Salmon!",

	-- AQ War Effort (Alliance)
	["The Alliance Needs More Linen Bandages!"] = "The Alliance Needs More Linen Bandages!",
	["The Alliance Needs More Silk Bandages!"] = "The Alliance Needs More Silk Bandages!",
	["The Alliance Needs More Runecloth Bandages!"] = "The Alliance Needs More Runecloth Bandages!",
	["The Alliance Needs More Light Leather!"] = "The Alliance Needs More Light Leather!",
	["The Alliance Needs More Medium Leather!"] = "The Alliance Needs More Medium Leather!",
	["The Alliance Needs More Thick Leather!"] = "The Alliance Needs More Thick Leather!",
	["The Alliance Needs More Stranglekelp!"] = "The Alliance Needs More Stranglekelp!",
	["The Alliance Needs More Purple Lotus!"] = "The Alliance Needs More Purple Lotus!",
	["The Alliance Needs More Arthas' Tears!"] = "The Alliance Needs More Arthas' Tears!",
	["The Alliance Needs More Copper Bars!"] = "The Alliance Needs More Copper Bars!",
	["The Alliance Needs More Iron Bars!"] = "The Alliance Needs More Iron Bars!",
	["The Alliance Needs More Thorium Bars!"] = "The Alliance Needs More Thorium Bars!",
	["The Alliance Needs More Rainbow Fin Albacore!"] = "The Alliance Needs More Rainbow Fin Albacore!",
	["The Alliance Needs More Roast Raptor!"] = "The Alliance Needs More Roast Raptor!",
	["The Alliance Needs More Spotted Yellowtail!"] = "The Alliance Needs More Spotted Yellowtail!",

	-- AQ War Effort Items
	["Linen Bandage"] = "Linen Bandage",
	["Wool Bandage"] = "Wool Bandage",
	["Silk Bandage"] = "Silk Bandage",
	["Mageweave Bandage"] = "Mageweave Bandage",
	["Runecloth Bandage"] = "Runecloth Bandage",
	["Light Leather"] = "Light Leather",
	["Medium Leather"] = "Medium Leather",
	["Heavy Leather"] = "Cuir lourd",
	["Thick Leather"] = "Thick Leather",
	["Rugged Leather"] = "Rugged Leather",
	["Purple Lotus"] = "Purple Lotus",
	["Stranglekelp"] = "Stranglekelp",
	["Arthas' Tears"] = "Arthas' Tears",
	["Firebloom"] = "Firebloom",
	["Peacebloom"] = "Peacebloom",
	["Copper Bar"] = "Copper Bar",
	["Tin Bar"] = "Tin Bar",
	["Iron Bar"] = "Barre de fer",
	["Mithril Bar"] = "Mithril Bar",
	["Thorium Bar"] = "Thorium Bar",
	["Lean Wolf Steak"] = "Lean Wolf Steak",
	["Spotted Yellowtail"] = "Spotted Yellowtail",
	["Baked Salmon"] = "Baked Salmon",
	["Roast Raptor"] = "Roast Raptor",
	["Rainbow Fin Albacore"] = "Rainbow Fin Albacore",

	-- Commendation Signets
	["One Commendation Signet"] = "One Commendation Signet",
	["Ten Commendation Signets"] = "Ten Commendation Signets",
	["Horde Commendation Signet"] = "Horde Commendation Signet",
	["Alliance Commendation Signet"] = "Alliance Commendation Signet",

	-- Burning Crusade

	--Scryers
	["More Firewing Signets"] = "More Firewing Signets",
	["Single Firewing Signet"] = "Single Firewing Signet",
	["Firewing Signet"] = "Firewing Signet",
	["More Sunfury Signets"] = "More Sunfury Signets",
	["Single Sunfury Signet"] = "Single Sunfury Signet",
	["Sunfury Signet"] = "Sunfury Signet",
	["Arcane Tomes"] = "Arcane Tomes",
	["Arcane Tome"] = "Arcane Tome",

	--Aldor
	["More Marks of Sargeras"] = "De nouvelles marques de Sargeras",
	["Single Mark of Sargeras"] = "Une marque de Sargeras",
	["Mark of Sargeras"] = "Les marques de Sargeras",
	["More Marks of Kil'jaeden"] = "De nouvelles marques de Kil'jaeden",
	["Single Mark of Kil'jaeden"] = "Une marque de Kil'jaeden",
	["Mark of Kil'jaeden"] = "Les marques de Kil'jaeden",
	["Fel Armaments"] = "Armes gangren\195\169es",
	["Fel Armament"] = "Fel Armament",

	-- Cenarion Refuge
	["Identify Plant Parts"] = "Identify Plant Parts",
	["Unidentified Plant Parts"] = "Unidentified Plant Parts",
	["Coilfang Armaments"] = "Coilfang Armaments",
	
	-- Sporeggar
	["More Spore Sacs"] = "More Spore Sacs",
	["Mature Spore Sac"] = "Mature Spore Sac",
	["More Tendrils!"] = "More Tendrils!",
	["Bog Lord Tendril"] = "Bog Lord Tendril",
	["More Glowcaps"] = "More Glowcaps",
	["Glowcap"] = "Glowcap",
	["Bring Me Another Shrubbery!"] = "Bring Me Another Shrubbery!",
	["Sanguine Hibiscus"] = "Sanguine Hibiscus",
	["More Fertile Spores"] = "More Fertile Spores",
	["Fertile Spore"] = "Fertile Spore",

	-- Spinebreaker Hold
	["More Arakkoa Feathers"] = "Plus de plumes",
	["Arakkoa Feather"] = "Arokkoa Feather",

	-- Nagrad
	-- Garadar
	["More Warbeads!"] = "Plus de perles de guerre",
	["Obsidian Warbeads"] = "Les perles de guerre d'obsidienne",
		-- Halaa
	["Oshu'gun Crystal Powder"] = "Oshu'gun Crystal Powder",
	["Oshu'gun Crystal Powder Sample"] = "La poudre de cristal d'Oshu'gun",
	-- Aeris Landing
	["More Heads Full of Ivory"] = "More Heads Full of Ivory",
	["Pair of Ivory Tusks"] = "Pair of Ivory Tusks",
	["More Crystal Fragments"] = "More Crystal Fragments",
	["Oshu'gun Crystal Fragment"] = "Oshu'gun Crystal Fragment",
	["More Obsidian Warbeads"] = "More Obsidian Warbeads",
	
	-- Netherstorm
	-- Area 52
	
	["Another Heap of Ethereals"] = "Another Heap of Ethereals",
	["Zaxxis Insignia"] = "Zaxxis Insignia",
	
	-- Ethereum
	["Ethereum Prisoner I.D. Catalogue"] = "Ethereum Prisoner I.D. Catalogue",
	["Ethereum Prisoner I.D. Tag"] = "Ethereum Prisoner I.D. Tag",
} end )
